package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class PreguntasRespuestasExpediente extends ArrayList<PreguntaRespuestaExpediente> {
	private static final long serialVersionUID = 1L;

	public void setPreguntasRespuestasExpediente(List<PreguntaRespuestaExpediente> preguntasRespuestasExpediente) {
		this.clear();
		this.addAll(preguntasRespuestasExpediente);
	}
}
